<html>
<head>

    {# Frontdoc styles Asset.css #}
    {{assets.css}}

   <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    {# Assets.js #}
</head>
<body class="preview-body">
    <div class="preview-wrapper">
        <div class="styleguide__elements fixie">

                    <div class="styleguide__element">
                        {{section.markup }}
                    </div>
                    {% if section.modifiers %}
                        <div class="styleguide__element styleguide__element--modifier {% if isExtender %}styleguide__element--extender{% endif %}">
                            <span class="styleguide__element__modifier-label {% if isExtender %}styleguide__element__modifier-label--extender{% endif %}">{{section.name}}</span>
                            {{section.exampleHtml}}
                        </div>
                    {% endif%}
                </div>
                <script type="text/javascript">
                    $(document).ready(function(){
                        {{ section.javascript }}
                    });
                </script>
    </div>
    
    {{assets.js}}
</html>